.login-box__modal {
    position: fixed;
    z-index: 999; 
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    /*overflow: auto; */
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
}

.vue-modal-wrapper {
    /*display: none;*/
    /*DELETE DIPLAY NONE FOR VUE*/
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content-wrapper {
    background-color: #fefefe;
    margin: 10% auto;
    border: 1px solid #888;
    width: 37.4rem;
    /*height: 33.4rem;*/
    padding: 3rem 3rem 3rem 3rem;
    box-sizing: border-box;
}

.modal-content-wrapper__capcha-box {
    display: flex;
    flex-direction: row;
    margin-top: 1.2rem;
    width: 100%;
    box-sizing: border-box;
}

.modal-content-wrapper__capcha-box div:first-child {
    width: 18.9rem;
}

.capcha-input {
    width: 100%;
    height: 3.3rem;
    background: #FFFFFF;
    border: 1px solid #9E9E9E;
    padding-left: 1.5rem;
}

.modal-content-wrapper__capcha {
    display: flex;
    width: 48.5%;
    padding-top: 1.5rem;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 1rem;
}

.modal-content-wrapper__description {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.2rem;
    width: 100%;
    color: #333333;
    text-align: justify;
    margin-bottom: 2rem;
}

.button--show {
    background: #3367D6;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.5rem;
    color: #FFFFFF;
    border: none;
}

.modal-content-wrapper__capcha-box img {
    width: 11rem;
    height: 4.7rem;
}

.modal-content-wrapper__sertification {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 14px;
    color: #333333;
    margin-bottom: 0.3rem;
}

.modal-content-wrapper__sertification ~ input {
    width: 100%;
    height: 3.3rem;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #9E9E9E;
    padding-left: 1.5rem;
}

.newPass {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 1.6rem;
    color: #333333;
}

.modal-content__head {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.modal-content__head img {
    height: 1.7rem;
    width: 1.7rem;
}

.foget__pass{
    font-size: 1.4rem;
    line-height: 1.6rem;
    color: #000;
    padding: 1.2rem 0;
}


.admin-search-box__theme-exc p {
    font-size: 1.4rem;
    padding: .5rem 1.9rem;
    cursor: pointer;
    background-color: #fff;
}

.admin-search-box__theme-exc p:hover{
    background-color: #f1f1f1;
}

.admin-search-box__theme-exc{
    position: relative;
}

.admin-search-box__theme-exc > div{
    position: absolute;
    top: 5.5rem;
    width: 100%;
    left: 0;
    z-index: 20;
}